<?xml version="1.0" encoding="iso-8859-1"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
          "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="EN">
<head>
  <title>Page 2</title>
  <link rel="stylesheet" type="text/css" href="{{./}}styles.css" />
  <link rel="stylesheet" type="text/css" href="{{TPL_URL}}tip/tip_styles.css" />
</head>

<body>
  <include src="{{./}}header.html" />

  <h3>Examples of WebBox-es</h3>
  
  <p>All these examples implement a <em>tip</em> WebBox, which
  displays a random tip (from a list of tips), with a random 
  style. They seem to be the same, and even if you view
  the HTML code you may not notice any change, however there are 
  some differences in the way that they are implemented. Only the
  last example is implemented properly. Inspect the code to see 
  what is wrong with them.</p>

  This is a bad example:
  <include src="{{./}}tip/tip1.html" />
  <br />
  This is another bad example:
  <include src="{{./}}tip/tip2.html" />
  <br />
  This is yet another bad example:
  <include src="{{./}}tip/tip3.html" />
  <br />
  This is a good example:
  <include src="{{./}}tip/tip.html" />

  <include src="{{./}}footer.html" />
</body>
</html>
